App\Entity\Campaign:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        title:
            groups: [grid, all, broadcast]
            max_depth: 1
        description:
            groups: [grid, all, broadcast]
            max_depth: 1
        domain:
            groups: [grid, all, broadcast]
            max_depth: 1
        client:
            groups: [grid, all, broadcast]
            max_depth: 1
        level:
            groups: [grid, all, broadcast]
            max_depth: 1
        boltons:
            groups: [grid, all, broadcast]
            max_depth: 1
        approvement:
            groups: [grid, all, broadcast]
            max_depth: 1
        campaignStartDate:
            groups: [grid, all, broadcast]
            max_depth: 1
        startDate:
            groups: [grid, all, broadcast]
            max_depth: 1
        endDate:
            groups: [grid, all, broadcast]
            max_depth: 1
        ppc:
            groups: [grid, all, broadcast]
            max_depth: 1
        retainer:
            groups: [grid, all, broadcast]
            max_depth: 1
        retainerTime:
            groups: [grid, all, broadcast]
            max_depth: 1
        randomContentAssignment:
            groups: [grid, all, broadcast]
            max_depth: 1
        googleAnalyticsProfileId:
            groups: [grid, all, broadcast]
            max_depth: 1
        googleAnalyticsDropThreshold:
            groups: [grid, all, broadcast]
            max_depth: 1
        googleAnalyticsMonitorTimeframe:
            groups: [grid, all, broadcast]
            max_depth: 1
        semrushId:
            groups: [grid, all, broadcast]
            max_depth: 1
        statusCakeId:
            groups: [grid, all, broadcast]
            max_depth: 1
        assignedContentWriter:
            groups: [grid, all, broadcast]
            max_depth: 1
        contentWriter:
            groups: [grid, all, broadcast]
            max_depth: 1
        schedules:
            groups: [all]
            max_depth: 1
        tasklists:
            groups: [all]
            max_depth: 1
        notices:
            groups: [all]
            max_depth: 1
        contents:
            groups: [all]
            max_depth: 1
        negotiations:
            groups: [all]
            max_depth: 1
        socialLinks:
            groups: [all]
            max_depth: 1
        credentials:
            groups: [all]
            max_depth: 1
        files:
            groups: [all]
            max_depth: 1
        timelogs:
            groups: [all]
            max_depth: 1
        keywords:
            groups: [all]
            max_depth: 1
        reports:
            groups: [all]
            max_depth: 1
        teamMembers:
            groups: [all]
            max_depth: 2
        targetedCountry:
            groups: [grid, all, broadcast]
            max_depth: 1
        paused:
            groups: [grid, all, broadcast]
            max_depth: 1
        latestRobotsCheck:
            groups: [grid, all, broadcast]
            max_depth: 1
        latestSitemapCheck:
            groups: [grid, all, broadcast]
            max_depth: 1
        latestUptimeCheck:
            groups: [grid, all, broadcast]
            max_depth: 1
        latestPageSpeedCheck:
            groups: [grid, all, broadcast]
            max_depth: 1
